<div class="my-player-list">
    <div class="col-xs-12 col-sm-6 col-md-4" *ngFor="let player of players | async">
        <my-player [player]="player" (onSelected)="selectPlayer(player)"></my-player>
    </div>
</div>